.header-logo{
    width: 106px !important;
}
.menu-item-has-children{
    position: relative;
}
.menu-item-has-children::after {
    content: "\f178";
    position: absolute;
    font-family: var(--bd-ff-fontawesome);
    top: 50%;
    right: -10px;
    transform: translateY(-50%) rotate(50deg);
    transition: .4s;
    font-size: 18px;
    -webkit-transform: translateY(-50%) rotate(50deg);
    -moz-transform: translateY(-50%) rotate(50deg);
    -ms-transform: translateY(-50%) rotate(50deg);
    -o-transform: translateY(-50%) rotate(50deg);
    color: #ffffff;
}
.bd-profile-info .thumb{
    display: none !important;
}
.featured-item.style-three .bd-meta-profile .bd-profile-info .thumb{
    display: none !important;
}
.bd-counter-area .section-title-wrapper{
}
.bd-counter-area {
    background: #d6f1ee;
    margin-top: 50px;
    margin-bottom: 100px;
    padding-top: 50px;
}
.counter-wrapper.style-two{
    padding: 0 50px;
    background: #ffffff;
    border-radius: 30px;
    box-shadow: 0 -10px 10px 0 #2761593f;
    margin-bottom: -100px;
}

 
  .switch__wrapper {
    position: relative;
    display: inline-block;
    width: 130px;
    height: 50px;
    background: #f9f9f9;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    /* border-radius: 28px; */
    margin: 0px 1em 0px 0px;
  }
  .switch__wrapper input {
    display: none;
  }
  .switch__wrapper input:checked + .switch__slider:before {
    transform: translateX(60px);
  }
  .switch__wrapper input:checked ~ div:after {
    color: #ffffff;
    transition: color 0.3s ease 0s;
  }
  .switch__wrapper input:checked ~ div:before {
    color: #101010;
    transition: color 0.3s ease 0s;
  }
  .lng-switch div::before {
    content: "EN";
    position: relative;
    z-index: 5;
    font-family: "Poppins",sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #ffffff;
    bottom: -14px;
    left: 24px;
    cursor: pointer;
    transition: color 0.3s ease 0s;
  }
  .lng-switch div::after {
    content: "বাং";
    position: relative;
    z-index: 5;
    font-weight: 300;
    font-size: 16px;
    color: #101010;
    bottom: -14px;
    font-family: "Poppins",sans-serif;
    left: 70px;
    cursor: pointer;
    transition: color 0.3s ease 0s;
  }
  .switch__slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 0.4s;
    border-radius: 34px;
  }
  .switch__slider::before {
    position: absolute;
    content: "";
    width: 70px;
    height: 50px;
    left: -1px;
    bottom: -1px;
    background-color: #258354;
    transition: all 0.4s ease 0s;
    /* border-radius: 28px; */
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
}
  
.sidebar-toggle button {
    width: 50px !important;
    height: 50px !important; 
}
.featured-item.style-three{
  height: 521px !important;
  margin-bottom: 10px !important;
}
.featured-item.style-three .content {
  height: 154px !important;
}
.visit_counter{
  color: #ffffff;
  padding: 20px 10px;
  background: #258354;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  display: inline-block;
}
.visit_counter > span:not(.visitors){
  font-size: 24px;
  font-style: italic;
  background: #ffffff;
  color: #258354;
  border-radius: 4px;
  border: 2px solid #33ac6f;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 4px;
  margin: 5px;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
.visit_counter .visitors{
  display: block;
  background: transparent;
  color: #ffffff;
  font-weight: 300 !important;
  text-transform: uppercase;
  font-size: 24px;
  font-style: italic;
}
.back-to-top{
  left: 12px !important;
  right: 90% !important;
  bottom: 80px !important;
}
.sidebar_icons{
  position: fixed;
  z-index: 9999;
  bottom: 20px;
  right: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.sidebar_icons a img{
  width: 40px;
}
.btn-2{
  background: #258354;
  padding: 10px 20px;
  font-size: 14px;
  color: #ffffff;
}
.btn-clse{
  background: #ff5e00;
  padding: 10px 20px;
  font-size: 14px;
  color: #ffffff;
}
.sl_desc{
  padding: 10px  0 !important;
  font-weight: 300 !important;
  color: #d6d6d6 !important;
}
.mdl_content .sl_desc{
  padding: 10px 0 !important;
  font-weight: 300 !important;
  color: #505050 !important;
  font-style: oblique;
  font-size: 18px;
  line-height: 1.8 !important;
  text-align: center;
  font-family: monospace;
  padding-top: 30px !important;
}
.sl_desc button{
  background: transparent !important;
  border: none !important;
  color: #33ac6f !important;
  display: block;
}
.mdl_content{
  width: 100%;
  padding-left: 20px;
  text-align: center !important;
}
.mdl_thumb img{
  width: 400px;
  margin-right: 30px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
.mdl_content .title{
  font-size: 24px !important;
  color: #3a3a3a !important;
  padding-top: 20px;
}
.mdl_content .mdl_team-social ul li{
  list-style: none;
  display: inline-block;
  padding: 4px;
  margin-right: 10px;
}
.mdl_content .mdl_team-social ul {
  display: inline-block;
  border-left: 1px solid #9e9e9e;
  border-right: 1px solid #9e9e9e;
  padding: 0px 10px;
  margin: 10px 0;
}
.mdl_content .mdl_team-social ul li a{
  color: #727272;
}
.glry_item{
  height: 400px;
}
@media (min-width:300px) and (max-width:765px){
  .header-logo {
    max-width: 90px;
  }
  .lng-switch .switch__wrapper {
    width: 90px !important;
  }
  .lng-switch div::after {
    left: 60px;
  }
  .switch__slider::before{
    width: 50px;
  }
  .lng-switch div::after {
    left: 40px;
  }
  .lng-switch div::before {
    left: 15px;
  }
}
@media (min-width:300px) and (max-width:449px){
  .thumb-one {
    overflow: hidden;
    height: 250px;
  }
  .thumb-one figure{
    width: 100%;
    height: 100%;
  }
  .thumb-one img{
    width: 100%;
    height: 100%;
  }
  .visit_counter > span:not(.visitors) {
    font-size: 14px;
    width: 20px;
    height: 20px;
  }
  .visit_counter .visitors {
    font-size: 14px;
  }
}
@media (min-width:300px) and (max-width:999px) {
  .glry_item{
    height: 200px;
  }
  .gallery-tabs .tab-btn {
    font-size: 12px;
  }
  .mdl_content{
    padding-left: 0px;
  }
  .mdl_thumb{
    text-align: center;
  }
  .mdl_thumb img{
    margin-right: 0px !important;
    margin: auto !important;
    width: 200px;

  }
  .team-item.style-one .content .title{
    font-size: 14px !important;
  }
  .team-item.style-one .content .info{
    font-size: 12px !important;
  }
  .sl_desc{
    font-size: 10px !important;
    line-height: 12px !important;
  }
  .sl_desc button{
    font-size: 10px !important;
  }
  .team-item.style-one .team-social ul li a {
    font-size: 12px !important;
  }
  .banner-style-four .banner-single-item{
    min-height: 554px !important;
  }

}
@media (min-width:1000px) and (max-width:1399px) {
  .glry_item{
    height: 300px;
  }
  .team-item.style-one .content .title{
    font-size: 14px !important;
  }
  .team-item.style-one .content .info{
    font-size: 12px !important;
  }
  .team-item .sl_desc{
    font-size: 10px !important;
    line-height: 12px !important;
  }
  .visit_counter > span:not(.visitors) {
    font-size: 14px;
    width: 30px;
    height: 30px;
  }
  .visit_counter .visitors {
    font-size: 14px;
  }
  .bd-main-menu.menu-is-white>ul {
    gap: 30px;
  }
}